CommandSupport_NoEditingDomain=Can not get editing domain
CommandSupport_ErrorDuringCmdExec=Error during command execution

TrafoUtils_CANT_FIND_DEFAULT_CHAIN=Can not find default transformation chain
